Results 1 to 2 of 2

Thread: iw & libnl1

  1. #1
    Member joker5bb's Avatar
    Join Date
    Feb 2010
    Posts
    166

    Default iw & libnl1

    iw is a new nl80211 based CLI configuration utility for wireless devices. It supports almost all new drivers that have been added to the kernel recently.

    In our bt repo the iw package is version 0.9.14
    which is very outdated,

    we need to add a new stable version which was just released
    http://wireless.kernel.org/download/...0.9.20.tar.bz2

    with this new version of iw we also need to update:
    libnl1
    libnl-dev

  2. #2
    Super Moderator Archangel-Amael's Avatar
    Join Date
    Jan 2010
    Location
    Somewhere
    Posts
    8,012

    Default Re: iw & libnl1

    Not a fix. Moved to tool request section.
    To be successful here you should read all of the following.
    ForumRules
    ForumFAQ
    If you are new to Back|Track
    Back|Track Wiki
    Failure to do so will probably get your threads deleted or worse.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •